/** Shopify CDN: Minification failed

Line 164:92 Unexpected "{"

**/
.modal-overlay {
    display: none;
    position: fixed;
    z-index: 9999;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.product-form-add-to-cart {
    display: none;
}

.product-mobile-sticky-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0px;
    padding: 8px;
    z-index: 10;
    width: 100%;
}

.product-mobile-sticky-bar_content {
    display: inline-flex;
    flex-direction: row;
    width: 100%;
    padding: 8px 8px 8px 12px;
    background: var(--gradient-base-background-1);
    box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.2);
    border: 1px solid #E5E2E0;
    border-radius: 24px;
}

.product-main-content .product-mobile-sticky-bar #wishlist-hero-product-page-button_mobile-position .product-form__item {
    display: block !important;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container {
    padding-top: 0px;
    width: 44px;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container button {
    padding: 0 !important;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container > div {
    display: inline-flex;
    justify-content: center;
    width: 44px;
    height: 44px;
    overflow: hidden;
    align-items: center;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container button:after,
.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container button:not([disabled]):hover:after {
    box-shadow: unset;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container button .heart-icon path {
  fill: none;
  stroke: #cf102d;
  stroke-width: 20;
}

.product-main-content .product-mobile-sticky-bar #wishlisthero-product-page-button-container button .fa-1x {
    font-size: 24px;
}

.product-mobile-sticky-bar .pop-up_quantity {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #ffd7de;
    border-radius: 16px;
    border: none;
    width: auto;
    padding: 0 24px;
    flex-shrink: 0;
    margin-right: 8px;
}

.product-mobile-sticky-bar .pop-up_quantity svg path {
    stroke: var(--gradient-base-accent-2);
}

.product-mobile-sticky-bar form {
    height: 100%;
    width: 100%;
}

.product-mobile-sticky-bar button.product-form__submit,
.product-mobile-sticky-bar button.product_not_for_sale,
.fastbundle-button,
.fastbundle-button-buy-now,
#mobile_pop-up_quantity-input .button.product-form__submit {
    margin-bottom: 0;
    width: 100%;
    height: 100%;
    min-height: 44px;
    padding: 4px;
    background: var(--gradient-base-accent-2);
    border-radius: 16px;
}

.product-mobile-sticky-bar button.product_not_for_sale,
.fastbundle-button span,
.fastbundle-button-buy-now span,
span.sold-out-state {
    font-size: 16px;
    font-weight: 800;
    line-height: 24px;
    color: var(--gradient-base-background-1);
    font-family: var(--font-heading-family);
    text-transform: capitalize;
}

.fastbundle-button,
.fastbundle-button-buy-now {
    border-radius: 16px;
    border: none;
}

.fastbundle-button-buy-now.active {
    display: block;
}

.product__info-container:not(:has(.rbr-standard-bundle__title)) .fastbundle-button span.loading,
.product__info-container:has([class^="button_container_"]) .fastbundle-button span.loaded,
.product__info-container:has(.rbr-addBundleBtn-container) .fastbundle-button span.loaded {
    display: block;
}

.product__info-container:not(:has(.rbr-standard-bundle__title)) .fastbundle-button span.loaded,
.product__info-container:has(.rbr-standard-bundle__title) .fastbundle-button span.loading {
    display: none;
}

.product__info-container:not(:has(.rbr-standard-bundle__title)) button.fastbundle-button,
.product__info-container:not(:has(.rbr-standard-bundle__title)) button.fastbundle-button-buy-now {
    opacity: 0.5;
    pointer-events: none;
}

.product__info-container:has(.rbr-standard-bundle__title) button.fastbundle-button,
.product__info-container:not(:has(.rbr-standard-bundle__title)) button.fastbundle-button-buy-now {
    opacity: 1;
    pointer-events: auto;
}

.product__info-container:not(:has(.rbr-standard-bundle__title)) button.fastbundle-button,
.product__info-container:not(:has(.rbr-standard-bundle__title)) button.fastbundle-button-buy-now {
    opacity: 0.5;
    pointer-events: none;
}

.product__info-container:has(.rbr-standard-bundle__title) button.fastbundle-button,
.product__info-container:has(.rbr-standard-bundle__title) button.fastbundle-button-buy-now, {
    opacity: 1;
    pointer-events: auto;
}

.product-mobile-sticky-bar button.product_for_sale:active,
.product-mobile-sticky-bar button.fastbundle-button:active,
.product-mobile-sticky-bar button.fastbundle-button-buy-now:active {
    background: #A60D24;
}

.button-sticky_content-container {
    display: inline-flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
}

span.button-sticky_label,
#mobile_pop-up_quantity-input .button.product-form__submit span {
    color: var(--gradient-base-background-1);
    font-size: 16px;
    line-height: 24px;
}

span.button-sticky_product-price {
    font-size: 14px;
    line-height: 20px;
    color: var(--gradient-base-background-1);
    opacity: 0.7;
}

.pdp_mobile-sticky-bar .modal-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 24px 24px 0 0;
    margin: 0;
    padding: 24px 16px 16px;
    background: #fff;
}

#mobile_pop-up_quantity-input .buy-button-box .product-form {
    margin: 0;
}

#mobile_pop-up_quantity-input .qty-button-box {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    width: 100%;
}

.template-product product-info #mobile_pop-up_quantity-input quantity-input .quantity__button {
    height: 44px;
}

#mobile_pop-up_quantity-input .button-box {
    width: 100%;
}

#mobile_pop-up_quantity-input quantity-input .quantity__button,
#mobile_pop-up_quantity-input quantity-input .quantity__input[type=number] {
    border: none;
}

#mobile_pop-up_quantity-input quantity-input .quantity__input[type=number] {
    font-size: 16px;
    line-height: 24px;
}

#mobile_pop-up_quantity-input quantity-input {
    background: #f2f2f2;
    border-radius: 16px;
    border: none;
}

.mobile_pop-up_product-container {
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 4px;
    padding-bottom: 8px;
}

.mobile_pop-up_product-container img {
    display: block;
    height:120px;
    width: 120px;
}

.mobile_pop-up_product-information {
    display: inline-flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
    padding-right: 24px;
}

.mobile_pop-up_product-container {
    font-size: 14px;
    line-height: 18px;
}

.mobile_pop-up_total-price {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: var(--gradient-base-accent-2);
}

.product-mobile-sticky-bar:has(.product_not_for_sale) .pop-up_quantity,
.product-mobile-sticky-bar:has(.sold-out-state) .pop-up_quantity,
.product-mobile-sticky-bar:not(:has(#mobile_pop-up_quantity-input .qty-button-box)) .qty-button-box {
    pointer-events: none;
    background-color: #F5F0F0 ;
}

.product-mobile-sticky-bar:has(.product_not_for_sale) .pop-up_quantity svg path,
.product-mobile-sticky-bar:has(.sold-out-state) .pop-up_quantity svg path,
.pdp_mobile-sticky-bar:not(:has(.qty-button-box)) .pop-up_quantity svg path{
    stroke: #CBC7C7;
}

.swym-button-bar.swym-wishlist-button-bar.swym-inject {
    display: none;
}

div#wishlist-hero-product-page-button_mobile-position .wishlist-box {
    position: static;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.section:has(.product-mobile-sticky-bar) .breadcrumbs {
    display: none;
}

/* =================================================== */
@keyframes slideUp {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}

#quantity-modal[style*="display: block"] .modal-content {
  animation: slideUp 0.3s ease;
}

.template-product .wishlisthero-floating-launcher-container div {
    transition: bottom .3s ease;
}

.template-product #custom-iframe-widget {
    bottom: 78px !important;
}

.template-product:not(:has(#custom-iframe-widget)) .cd-top.text-replace {
    bottom: 134px !important;
}

.template-product:has(#custom-iframe-widget) .wishlisthero-floating-launcher-container div {
    bottom: 140px !important;
}

.template-product:not(:has(#custom-iframe-widget)) .wishlisthero-floating-launcher-container div {
    bottom: 78px !important;
}

.template-product .cd-top.text-replace {
    bottom: 194px !important;
    z-index: 9;
}
/* =================================================== */

@media (min-width: 750px) {
    .product-mobile-sticky-bar {
        display: none;
    }

    .product-form-add-to-cart {
        display: block !important;
    }

    .template-product #custom-iframe-widget {
        bottom: 24px !important;
    }

    .template-product:not(:has(#custom-iframe-widget)) .cd-top.text-replace {
        bottom: 80px !important;
    }

    .template-product:has(#custom-iframe-widget) .wishlisthero-floating-launcher-container div {
        bottom: 86px !important;
    }

    .template-product:not(:has(#custom-iframe-widget)) .wishlisthero-floating-launcher-container div {
        bottom: 24px !important;
    }

    .template-product .cd-top.text-replace {
        bottom: 140px !important;
    }

    .section:has(.product-mobile-sticky-bar) .breadcrumbs {
        display: block;
    }
}